Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: I Spy spooky mansion just wont run

  1. #1
    New Member
    Join Date
    Jan 2011
    Posts
    7
    Thanks
    0
    Thanked 4 Times in 4 Posts

    Ca I Spy spooky mansion just wont run

    Hi there, I'm new here, but I have always found the information I need here. I've been searching for this latest problem for 2 days. I found 1 post here with someone having the same problem with the same game, but was not so kindly reminded that it was not the correct post for me to be in...

    I have softmod wii 4.1u running on cios38 rev 14 and neogamma r7. I updated to neogamma to r9, but the backup still won't run. My original game won't even work. I have an update blocker but I still can't run this one in the disc channel or the backup in neogamma r9. This game isnt listed in game issues forum. Anyone know how this game can run?

    Some claim that I need to start running our backups on a usb loader to get this game to work (I already know about Kranks how-to to get this setup).

    I don't mind spending the money to set it up, if it works... Anyone have a solution for this game problem?

  2. 1 User Says Thank You kinspumps For This Useful Post


  3. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    Thanks
    892
    Thanked 2,132 Times in 1,347 Posts
    Blog Entries
    13
    I had probs running this game on the usb loader.... then i switched to using ios 224 when loading and it loaded right up!!!

    Run a syscheck on your wii and post the results and i will see if i notice anything and we will get this game working for you....

    /search syscheck if you no not know how to run!

  4. #3
    New Member
    Join Date
    Jan 2011
    Posts
    7
    Thanks
    0
    Thanked 4 Times in 4 Posts
    Thank you for your fast reply. i'll look into doing that syscheck, but in the mean time, how did you switch to using ios 224? Is this something I can try, or can you only switch ios when using a usb loader?

  5. 1 User Says Thank You kinspumps For This Useful Post


  6. #4
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    Thanks
    892
    Thanked 2,132 Times in 1,347 Posts
    Blog Entries
    13
    IOS 224 is when you are usb loading!!!

    When you play backups through the disc channel or through neogamma it uses your IOS file's - so since you have updates blocked you might have an out of date IOS and if you post a syscheck then i can tell you what ones are outdated and what to do from there...


  7. #5
    New Member
    Join Date
    Jan 2011
    Posts
    7
    Thanks
    0
    Thanked 4 Times in 4 Posts
    Here's the report, thanks.

    sysCheck v2.0.1 by Double_A
    ...runs on IOS36 (rev 3094).

    Region: NTSC-U
    System Menu 4.1U (v449)
    Hollywood v0x11
    Console ID: 115778464
    Boot2 v3

    Found 108 titles.
    Found 31 IOS on this console. 8 of them are stub.

    IOS4 (rev 65280): Stub
    IOS9 (rev 521): No Patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 12): No Patches
    IOS13 (rev 16): No Patches
    IOS14 (rev 263): No Patches
    IOS15 (rev 266): No Patches
    IOS16 (rev 512): Stub
    IOS17 (rev 518): No Patches
    IOS20 (rev 256): Stub
    IOS21 (rev 525): No Patches
    IOS22 (rev 780): No Patches
    IOS28 (rev 1293): No Patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3092): No Patches
    IOS33 (rev 2834): No Patches
    IOS34 (rev 3091): No Patches
    IOS35 (rev 1040): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS36 (rev 3094): No Patches
    IOS37 (rev 3612): No Patches
    IOS38 (rev 3610): No Patches
    IOS50 (rev 5120): Stub
    IOS51 (rev 4864): Stub
    IOS53 (rev 5149): No Patches
    IOS55 (rev 5149): No Patches
    IOS60 (rev 6174): No Patches
    IOS61 (rev 4890): No Patches
    IOS249 (rev 14): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS250 (rev 65535): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS254 (rev 3092): Trucha Bug
    BC v5
    MIOS v9

    Report generated on 2011/01/20.

  8. 1 User Says Thank You kinspumps For This Useful Post


  9. #6
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    Thanks
    892
    Thanked 2,132 Times in 1,347 Posts
    Blog Entries
    13
    go here: http://www.wiihacks.com/other-faq-gu...nels-wads.html

    and dl and load through wad manager or MMM
    IOS 53 - 55 - 56

    then try to run the game!!!



    and i just notcied that you are still runnin cIOS 249 rev 14... update that as well to 17
    http://www.wiihacks.com/other-faq-gu...cios-wads.html
    Last edited by emuhack; 01-20-2011 at 07:55 AM.

  10. #7
    New Member
    Join Date
    Jan 2011
    Posts
    7
    Thanks
    0
    Thanked 4 Times in 4 Posts
    Did it, and the original disc now works! Thanks much! You were quick and efficient, and I very much appreciate your time...

    The backup disc still wouldn't work in neogamma r6 or r9 though. I'll probably have to convert to a usb loader to get the backup disc to work?

  11. 1 User Says Thank You kinspumps For This Useful Post


  12. #8
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    Thanks
    892
    Thanked 2,132 Times in 1,347 Posts
    Blog Entries
    13
    Your backup does not work i think as your 249 is outdated.... use the link above to install the 249 rev 17 wad and try again

  13. #9
    New Member
    Join Date
    Jan 2011
    Posts
    7
    Thanks
    0
    Thanked 4 Times in 4 Posts

    Post

    Hi, I did the 249(38) rev 17, but it still didn't work... Is it worth trying the 249(38) rev 19? Would it effect anything else? I read that you still need a rev 17, so just wondering if upgrading to rev 19 or rev 20 is right move....

    Anyone of suggestions?
    Last edited by kinspumps; 01-22-2011 at 05:18 AM.

  14. #10
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,353
    Thanks
    216
    Thanked 1,280 Times in 722 Posts
    For me, 249 rev 19 does not work for this title.. 250 rev 20 did. Installing 250 rev 20 & choosing that cIOS in your loader should solve the problem. The reason of our guides recommend leaving 249 @ rev17 for triiforce compabitility.

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •